Bug 232043 - Review Request: ruby-gnomevfs - A ruby binding of GnomeVFS-2.0.x
Summary: Review Request: ruby-gnomevfs - A ruby binding of GnomeVFS-2.0.x
Status: CLOSED DUPLICATE of bug 232160
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-03-13 18:12 UTC by Allisson Azevedo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 05:22:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Allisson Azevedo 2007-03-13 18:12:24 UTC
Spec URL: http://fedora.allisson.eti.br/ruby-gnomevfs/ruby-gnomevfs.spec
SRPM URL: http://fedora.allisson.eti.br/ruby-gnomevfs/ruby-gnomevfs-0.16.0-1.src.rpm

Description: Ruby/GnomeVFS is a Ruby binding of GnomeVFS-2.0.x

Comment 2 Allisson Azevedo 2007-03-25 05:22:47 UTC
For all ruby-gnome2 package see this:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232160

Comment 3 Mamoru TASAKA 2007-03-25 07:09:21 UTC

*** This bug has been marked as a duplicate of 232160 ***


Note You need to log in before you can comment on or make changes to this bug.